1 Reply Latest reply on Dec 28, 2015 4:55 AM by Mohit Goyal

    I cant use my Lightroom because when i acess it shows to me:You are running an operation system that lightroom longer supports.What i can do??Im using a mac(desktop version 10.7 and i have 2GB of RAM free.

    astrids75052224 Level 1

      Icant use my Lightroom because when i acess it shows to me:You are running an operation system that lightroom longer supports.What i can do??Im using a mac(desktop version 10.7 and i have 2GB of RAM

      Thanks

      Astrid